thread I'm wondering if it's a new requirement
imposed top down and we'll find it happens if any other operator does a complete website overhaul